"use strict";

const {
  convertCode
} = require('../utilities');

test('Map', () => {
  const inputCode = `const fruits = new Map([
["apples", 500],
["bananas", 300],
["oranges", 200]
]);`;
  const outputCode = 'const fruits = new Map([["apples", 500], ["bananas", 300], ["oranges", 200]]);';
  expect(convertCode(inputCode)).toBe(outputCode);
});